WRITE(1)

NAME
write - send a message to a logged-in user

SYNOPSIS
write [-cv] user [tty]

OPTIONS

-c  # Use cbreak mode

-v  # Verbose mode

EXAMPLES

write ast
    # Send a message to ast

write ast tty00
    # Send a message to ast on tty00

DESCRIPTION

Write lets a user send messages to another logged-in user. Lines typed by the user appear on the other user's screen a line at a time (a character at a time in the case of cbreak mode). The file /usr/adm/wtmp is searched to determine which tty to send to. If the user is logged onto more than one terminal, the tty argument selects the terminal. Type CTRL- D to terminate the command. Use ! as a shell escape.

SEE ALSO
mail(1).